/*--- Body ------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
body {
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 12px;
	font-weight: none;
	color: #000000;
	text-align: left;	

	background-color: #FFFF99;
	
	margin: 15px;
	padding: 0px;
}
/*--------------------------------------------------------------------*/

/*--- ContentPane Open -----------------------------------------------*/
/*--------------------------------------------------------------------*/
table.contentpaneopen {
	width: 100%;
	margin: -1px 0px;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;

}
/*--------------------------------------------------------------------*/

/*--- ContentPane ----------------------------------------------------*/
/*--------------------------------------------------------------------*/
table.contentpane {
	width: 100%;
	margin: -1px 0px;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;

}
/*--------------------------------------------------------------------*/



/*--- Menü -----------------------------------------------------------*/
/*--------------------------------------------------------------------*/
#menue {
	margin-top: 1px;
	width: 222px;
	background-color:#00FF00;

	background-image:url(../images/menu_filler.jpg);
	background-repeat:repeat-y;
	background-position:top;

text-align:left;
}
.m_tiefer {
	height: 50px;
}
/*--------------------------------------------------------------------*/


/*--- Menü -----------------------------------------------------------*/
/*--------------------------------------------------------------------*/
#menue_right {
	margin-top: 1px;
	background-color:#00FF00;

	width: 222px;
	background-image:url(../images/menu_filler_right.jpg);
	background-repeat:repeat-y;
	background-position:top;

}
.m_tiefer_r {
	height: 234px;
}
/*--------------------------------------------------------------------*/


/*--- Main -----------------------------------------------------------*/
/*--------------------------------------------------------------------*/
#main {
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 12px;
	font-weight: none;
	color: #000000;
	text-align: left;	

	vertical-align:top;
	padding-left: 7px;
	margin: 0px;

	width: 578px;


}
/*--------------------------------------------------------------------*/


/*--- Links ----------------------------------------------------------*/
/*--------------------------------------------------------------------*/
a:link, a:visited {
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;

	text-decoration: none;
	height:15px;
}

a:hover {
	color: #990000;
}
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
a.mainlevel:link, a.mainlevel:visited {
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;

	margin-left: 5px;
	text-decoration: none;
	height:15px;
}

a.mainlevel:hover {
	color: #990000;
}
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.moduletable a:link, .moduletable a:visited {
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;

	text-decoration: none;
	height:15px;
}

.moduletable a:hover{
	color: #990000;

}
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.moduletableshomen h3, .moduletableshomen label,.moduletableshomen a:link, .moduletableshomen a:visited{
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;

	margin-right: 5px;
	text-decoration: none;
	height:18px;
}
.moduletableshomen input {
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;

	margin-right: 5px;
	text-decoration: none;
}
.moduletableshomen a:hover{
	color: #990000;

}
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.moduletableshomen {
	margin-top: 234px;
}

.moduletableshomen , .moduletableshomen td{
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	/*margin-right: 5px;*/

	text-decoration: none;
}
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.moduletablenews{
	margin-left:68px;
	margin-top: 10px;
	font-family: Arial, Hevlvetica, sans-serif;
	height: 174;
}
/*--------------------------------------------------------------------*/


.moduletablenews
{
	height: 234px;
}
/*--------------------------------------------------------------------*/
.moduletable, .moduletable td{
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;

	text-decoration: none;
}
/*--------------------------------------------------------------------*/
.faq{
	list-style:none;
}
/*--------------------------------------------------------------------*/

.popup_content {
	background: #ffffff;
}

div#article-index {
  text-align: right;
}

div#article-index ul {
  list-style-type: none;
}

div.pagenavcounter {
  text-align: right;
}

div.pagination ul {
  padding: 0;
  margin-top: 30px;
}

div.pagination ul li {
  display: inline;
  list-style-type: none;
  margin-right: 10px;
}

#accordion1.lightnessfaq .accordionfaqheader a {
  color: #000000;
}

#menue_right {
  text-align: right;
}

#menue_right div.moduletable {
  float: right;
  width: 150px;
}

div.moduletable h3 {
  margin-top: 234px;
  font-size: 11px;
}

fieldset.userdata {
  border: 0;
  padding: 0;
}

form#login-form {
  margin-top: 30px;
}

form#login-form input.inputbox {
  width: 140px;
}

form#login-form ul {
  list-style-type: none;
  padding: 0;
}

div.main-image {
  text-align: left;
}

div.main-image img {
  max-width: 200px;
  max-height: 200px;
}

.vm-img-desc, #fancybox-title-inside {
  display: none;
}

#vm-banner {
  margin-bottom: 20px;
}

.width60 {
  width: 250px;
}

.width40 {
  width: 230px;
}

.productdetails-view .addtocart-bar {
  margin-left: 0;
  padding-left: 0;
}


table.cart-summary {
  font-size: 14px;
}

table.cart-summary td {
  border: 0;
}

a.vm2-remove_from_cart {
  height: 24px;
}

#com-form-login-username input, #com-form-login-password input, #com-form-login-username, #com-form-login-password {
  width: 170px;
}

#com-form-login-remember {
  width: 230px;
}

div#vmCartModule {
  margin-top: 30px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
}

.product-related-products div.product-field {
  float: left;
  margin-right: 20px;
  width: 80px;
}

#jform_contact_emailmsg {
  width: 324px;
}

div.product {
  border: 0;
}

.vm-product-media-container {
  width: 30%;
  float: left;
}

.vm-product-descr-container-1 {
  width: 70%;
  float: right;
  text-align: left;
  min-height: inherit;
}


.vm-product-descr-container-1 h2 {
  line-height: 11px;
  text-align: left;
}

.vm-product-descr-container-1 p {
  overflow: hidden;
  text-overflow: ellipsis;
}

.vm3pr-3 {
  width: 70%;
  float: right;
}
div.vm-details-button a {
  width: 100%;
  text-align: center;
}

input.addtocart-button, button.vm-button-correct {
  border: solid #00a000 1px !important;
  background: #00a000 !important;
}

span.cart.tos {
  display: none;
}

.category-view .category a img {
  display: none;
}
